<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'cy', version '2.9'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Allwedd API';
$string['callbackurl'] = 'URL galw\'n ôl';
$string['callbackurltext'] = '<ol>
<li>Ewch i <a href="http://www.flickr.com/services/api/keys/">Allweddi API Flickr</a> unwaith eto.</li>
<li>Gwnewch yn siŵr eich bod yn gosod <strong>{$a}</strong></li></ol> fel yr URL galw\'n ôl ar gyfer yr allwedd Flickr hwn.';
$string['callbackwarning'] = '<ol>
<li>Ewch i gael <a href="http://www.flickr.com/services/api/keys/">Flickr Allwedd API a Chyfrinach</a> gan Flickr ar gyfer y safle Moodle hwn.</li>
<li>Rhowch y manylion hynny yma, yna cliciwch Cadw ac yna Gosodiadau i ddod yn ôl i\'r dudalen hon.  Byddwch yn sylwi bod Moodle wedi cynhyrchu URL galw\'n ôl ar eich cyfer.</li>
<li>Golygwch eich manylion allwedd <a href="http://www.flickr.com/services/api/keys/">Flickr</a> unwaith eto a gosod yr URL galw\'n ôl.</li></ol>';
$string['configplugin'] = 'Ffurfweddiad Flickr';
$string['emailaddress'] = 'Cyfeiriad e-bost';
$string['flickr:view'] = 'Gweld ystorfa Flickr';
$string['invalidemail'] = 'Cyfeiriad e-bost annilys ar gyfer flickr';
$string['notitle'] = 'dim teitl';
$string['nullphotolist'] = 'Does dim lluniau yn y cyfrif hwn';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Ystorfa ar flickr.com';
$string['remember'] = 'Cofio fi';
$string['secret'] = 'Cyfrinach';
$string['username'] = 'E-bost cyfrif Flickr';
